{
	"insetLoader": {
		//配置
		"config": {
			//将需要引入的组件名起了个confirm的名字在下面label中使用
			//右侧"<floatButton ref='confirm' />"为需要插入的组件标签
			"confirm": "<floatButton ref='confirm' />"
		},
		// 全局配置  
		//需要挂在的组件名
		"label": ["confirm"],
		//根元素的标签类型 也就是插入到页面哪个根元素下默认为div 但是uniapp中需要写为view
		"rootEle": "view"
	},
	
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "首页",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/address/list",
		"style": {
			"navigationBarTitleText": "切换地址"
		}
	}, {
		"path": "pages/mywebsit/index",
		"style": {
			"navigationBarTitleText": "选择门店"
		}
	}, {
		"path": "pages/index/chakanyyzz",
		"style": {
			"navigationBarTitleText": "查看营业执照"
		}
	}, {
		"path": "pages/index/coupon",
		"style": {
			"navigationBarTitleText": "领取优惠券"
		}
	}, {
		"path": "pages/index/webview",
		"style": {
			"navigationBarTitleText": "打开企业微信小程序"
		}
	}, {
		"path": "pages/login/index",
		"style": {
			"navigationBarTitleText": "登录"
		}
	}, {
		"path": "pages/login/agreement",
		"style": {
			"navigationBarTitleText": "用户协议"
		}
	}, {
		"path": "pages/goods/classify",
		"style": {
			"navigationBarTitleText": "分类"
		}
	}, {
		"path": "pages/goods/all",
		"style": {
			"navigationBarTitleText": "全部宝贝",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/cart/index",
		"style": {
			"navigationBarTitleText": "购物车"
		}
	}, {
		"path": "pages/mine/index",
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "我的"
		}
	}, {
		"path": "pages/mine/address/list",
		"style": {
			"navigationBarTitleText": "我的收货地址"
		}
	}, {
		"path": "pages/mine/address/form",
		"style": {
			"navigationBarTitleText": "新增收货地址"
		}
	}, {
		"path": "pages/mine/customer/list",
		"style": {
			"navigationBarTitleText": "客户列表"
		}
	}, {
		"path": "pages/mine/customer/tag",
		"style": {
			"navigationBarTitleText": "选择标签"
		}
	}, {
		"path": "pages/mine/collection",
		"style": {
			"navigationBarTitleText": "我的收藏",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/order/list",
		"style": {
			"navigationBarTitleText": "我的订单",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/order/detail",
		"style": {
			"navigationBarTitleText": "订单详情"
		}
	}, {
		"path": "pages/mine/order/invoice",
		"style": {
			"navigationBarTitleText": "发票详情"
		}
	}, {
		"path": "pages/mine/order/evaluate",
		"style": {
			"navigationBarTitleText": "评价"
		}
	}, {
		"path": "pages/mine/order/return/apply",
		"style": {
			"navigationBarTitleText": "退货申请"
		}
	}, {
		"path": "pages/mine/order/return/detail",
		"style": {
			"navigationBarTitleText": "售后详情"
		}
	}, {
		"path": "pages/mine/coupon/list",
		"style": {
			"navigationBarTitleText": "优惠券",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/discode/list",
		"style": {
			"navigationBarTitleText": "我的优惠码",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/order/logistics",
		"style": {
			"navigationBarTitleText": "物流详情"
		}
	}, {
		"path": "pages/mine/profit/list",
		"style": {
			"navigationBarTitleText": "我的收益",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/profit/return",
		"style": {
			"navigationBarTitleText": "退款明细",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/profit/detail",
		"style": {
			"navigationBarTitleText": "收益详情"
		}
	}, {
		"path": "pages/mine/wxCode",
		"style": {
			"navigationBarTitleText": "企微二维码"
		}
	}, {
		"path": "pages/mine/mallCode",
		"style": {
			"navigationBarTitleText": "商城二维码"
		}
	}, {
		"path": "pages/mine/ranking/list",
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "收益排行榜"
		}
	}, {
		"path": "pages/mine/ranking/report",
		"style": {
			"navigationBarTitleText": "我的月报"
		}
	}, {
		"path": "pages/mine/applySalesman",
		"style": {
			"navigationBarTitleText": "申请成为业务员"
		}
	}, {
		"path": "pages/mine/workOrder/list",
		"style": {
			"navigationBarTitleText": "我的工单信息",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/workOrder/detail",
		"style": {
			"navigationBarTitleText": "工单详情"
		}
	}, {
		"path": "pages/mine/groupbuy/list",
		"style": {
			"navigationBarTitleText": "我的团购",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/discount/list",
		"style": {
			"navigationBarTitleText": "用户减免金额",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/discount/detail",
		"style": {
			"navigationBarTitleText": "订单详情"
		}
	}, {
		"path": "pages/mine/exchange/index",
		"style": {
			"navigationBarTitleText": "兑换中心"
		}
	}, {
		"path": "pages/mine/exchange/list",
		"style": {
			"navigationBarTitleText": "历史兑换记录",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/mine/exchange/detail",
		"style": {
			"navigationBarTitleText": "兑换码详情"
		}
	}],
	
	"subpackages": [{
		"root": "packageGoods",
		"name": "packageGoods",
		"pages": [
			{
				"path": "pages/list",
				"style": {
					"navigationBarTitleText": "列表",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "pages/search",
				"style": {
					"navigationBarTitleText": "搜索商品",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "pages/detail",
				"style": {
					"navigationBarTitleText": "商品详情"
				}
			}, {
				"path": "pages/evaluate",
				"style": {
					"navigationBarTitleText": "全部评价",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "pages/order",
				"style": {
					"navigationBarTitleText": "确认订单"
				}
			}, {
				"path": "pages/coupon",
				"style": {
					"navigationBarTitleText": "我的优惠券"
				}
			}, {
				"path": "pages/seckill",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "限时秒杀"
				}
			}, {
				"path": "pages/activity",
				"style": {
					"navigationBarTitleText": "活动专区",
					"enablePullDownRefresh": true
				}
			}
		]
	}],
	
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "商城",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#FF3F42",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/icon_home.png",
			"selectedIconPath": "static/tabbar/icon_home_cur.png",
			"text": "首页"
		}, {
			"pagePath": "pages/goods/all",
			"iconPath": "static/tabbar/icon_goods.png",
			"selectedIconPath": "static/tabbar/icon_goods_cur.png",
			"text": "全部宝贝"
		}, {
			"pagePath": "pages/goods/classify",
			"iconPath": "static/tabbar/icon_classify.png",
			"selectedIconPath": "static/tabbar/icon_classify_cur.png",
			"text": "分类"
		}, {
			"pagePath": "pages/cart/index",
			"iconPath": "static/tabbar/icon_cart.png",
			"selectedIconPath": "static/tabbar/icon_cart_cur.png",
			"text": "购物车"
		}, {
			"pagePath": "pages/mine/index",
			"iconPath": "static/tabbar/icon_mine.png",
			"selectedIconPath": "static/tabbar/icon_mine_cur.png",
			"text": "我的"
		}]
	}
}
